## /inc/freebusy-functions.php

Description
Includes
include_once ('iCalendar.php') (line 9)

Function to include which handles building a free/busy response to be used in either the REPORT, response to a POST, or response to a a freebusy GET request.

include_once ('RRule-v2.php') (line 10)
Functions
get_freebusy (line 13)
void get_freebusy ( $path_match, $range_start, $range_end, [ $bin_privs = null])

- $path_match
- $range_start
- $range_end
- $bin_privs

Documentation generated on Sun, 08 Jul 2012 12:53:49 +0000 by phpDocumentor 1.4.3